#container {
	background-position: left top;
}

/* header styles */

#header {
	background: #59890D url(../_images/home/header_bg.jpg) no-repeat left top;
	height: 88px;
}

#logo {
	background: url(../_images/home/logo.gif) no-repeat 16px 12px!important;
	color: #fff!important;
	display: block;
	float: left;
	font-size: 1px!important;
	line-height: 1px!important;
	width: 160px;
	height: 87px;
}


/* navPrimary styles */

.navPrimary {
	padding: 0 0 0 30px!important;
	width: 640px;
voice-family: "\"}\"";
voice-family:inherit;
	width: 610px;
}
html>body .navPrimary {
	width: 610px;
}

.navPrimary a:hover {
	background: url(../_images/home/navprimary_selected.gif) repeat-x left top;
	text-decoration: none;
}

.navPrimary a.selected {
	background: url(../_images/home/navprimary_selected.gif) repeat-x left top;
}


/* content styles */

.contentTable {
	margin: 30px 0 0 0;
}

/* news override styles */

.news h4 {
	margin: 0 0 2px 0;
	padding: 0;
}

.news ul {
	list-style-type: disc;
	margin-left: 16px;
}
html>body .news ul {
	margin-left: 0;
	padding-left: 16px;
}

.news li {
	background: none;
	font-size: 11px;
	padding: 2px 0 2px 0;
}


.new a {
	text-decoration: none;
}